231 comments found

berck Purchased

hi, the date of the article is always THU, 01/01/1970 – 01:00. Solution? I found something in the media but the link of the solution does not work

Default-user
berck Purchased

il tema è inutilizzabile, non sono contento del supporto, ho l’impressione di avere buttato soldi. è possibile essere rimborsati? Grazie

Default-user
berck Purchased

the theme is unusable, I am not happy with the support, I have the impression to have thrown money. you can be reimbursed? thanks

Default-user
berck Purchased

support does not exist. I threw some money. I would like to be refunded. Te lo scrivo in italiano?

THIS THEME SUCKS! WHAT A WASTE OF MONEY. IF YOU HAVENT ALREADY NOTICED, THEIR IS NO SUPPORT FROM THIS AUTHOR. I DO NOT RECOMMEND THIS AUTHOR OR ANY TEMPLATE HE OFFERS. POOR DOCUMENTATION, POOR TEMPLATE AND EVEN WORSE SUPPORT.

HI is there a RTL version of this theme ? thanks in advance

Default-user

heyyyyyyyyyyyyyy !!!

diamondlayers

Hi, unfortunately no!

Theme looks good but unfortunately it’s Drupal 6x. Any chance of an updated Drupal 7x version…responsive too?

Tomisan Purchased

Hi, please how i can install this theme with demo? (drupal 7 v.)Manually add blocks it takes a very long time and this is much easier for me.

diamondlayers

Hi, Sorry for the misunderstanding :) please check your email, we sent you the download link containing all required file for demo installation.

Best Regards,
Carlo Carlos.

Default-user
Tomisan Purchased

Thank you very much! This file you sent me again is ok. Thanks :)

diamondlayers

You are welcome!

The D6 Demo does not work and all links to the D7 version lead to a 500 error page, including the Sellfy.com link. It has been so for the past month I believe as I’ve been checking from time to time….is the demo issue not worth resolving? is the community theme no longer for sale????? I’m just amazed!

diamondlayers

Hi,

Sorry for any inconvenience caused, please try it again we fixed the issue.

Best Regards, Carlo Carlos.

Hi i got the error The installation has encountered an error. Please continue to the error page An error occurred. http://localhost/community/install.php?locale=&profile=community&id=1&op=do
Kindly assist. Also send us the demo content to sokottah2@gmail.com

really nice work:-);

diamondlayers

Hi @GrafAS,

Thanks,

hi, I’m getting the errors

Warning: Missing argument 1 for _follow_block_content(), called in /var/www/html/xxxxx/public/sites/all/modules/dropletz_helper/dropletz_helper.module on line 318 and defined in _follow_block_content() (line 322 of /var/www/html/xxxxxx/public/sites/all/modules/follow/follow.module).

Notice: Undefined variable: type in _follow_block_content() (line 329 of /var/www/html/xxxxx/public/sites/all/modules/follow/follow.module).

Notice: Array to string conversion in theme_dh_block_newsletter() (line 318 of /var/www/html/ktforce/public/sites/all/modules/dropletz_helper/dropletz_helper.module).

after updating the php version to 5.4. I have updated all modules. Can you help?

Thx,

Best regards

Hi can you make this theme RTL if i buy it from you ?

please let me know , because I need the RTL version of the theme.

thanks in advance

Ubercart Discount Coupons (ac_ubercart incompatibility)

After I created a coupon, everything seems to work fine except that I get the following error .. (picture attached) Also after accepting a coupon, appears to be a new product, product number rising to 2 .. I think there is an incompatibility with the module (ac_ubercart), part of the theme that I use (Aura – Responsive multipurpose theme ) .. http://beyondvintage.creonart.com/ Unfortunately, that’s the only way to connect with you, and eventually to find a solution to this problem .. I am willing to pay for this service .. Thanks, Ed
by
by
by
by
by
by